# main articles page
articles_index:
    path: /{section}/artykuly
    defaults:
        _controller: ArticleBundle:Frontend/Article:index

# articles from particular section
articles_list:
    path: /{section}/artykuly/lista
    defaults:
        _controller: ArticleBundle:Frontend/Article:list

# articles search
articles_search:
    path: /{section}/artykuly/szukaj/{category_slug}
    defaults:
        _controller: ArticleBundle:Frontend/Article:search
        category_slug: null

# articles from particular category
articles_list_category:
    path: /{section}/artykuly/{category_slug}
    defaults:
        _controller: ArticleBundle:Frontend/Article:list

# article profile
article:
    path: /{section}/artykul/{slug}
    defaults:
        _controller: ArticleBundle:Frontend/Article:profile

# article attachment download
article_attachment:
    path: /zalacznik_artykulu/{article}/{file_id}/{filename}
    defaults:
        _controller: ArticleBundle:Frontend/Article:file